{
 "num": 15,
 "name": "한국청소년활동진흥원",
 "base": "https://www.kywa.or.kr",
 "gnb": [
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.kywa.or.kr/management/public_08.jsp"
  },
  {
   "depth": 2,
   "label": "사전정보공표목록",
   "href": "https://www.kywa.or.kr/management/public_08.jsp"
  },
  {
   "depth": 2,
   "label": "정보목록",
   "href": "https://www.kywa.or.kr/management/public_07_01.jsp"
  },
  {
   "depth": 2,
   "label": "정보공개 안내",
   "href": "https://www.kywa.or.kr/management/public_02_001.jsp"
  },
  {
   "depth": 2,
   "label": "업무처리절차",
   "href": "https://www.kywa.or.kr/management/public_09.jsp"
  },
  {
   "depth": 1,
   "label": "경영공시",
   "href": "https://www.kywa.or.kr/management/public_01.jsp"
  },
  {
   "depth": 2,
   "label": "통합공시",
   "href": "https://www.kywa.or.kr/management/public_01.jsp"
  },
  {
   "depth": 2,
   "label": "자율공시",
   "href": "https://www.kywa.or.kr/management/public_01_001.jsp"
  },
  {
   "depth": 1,
   "label": "공공데이터개방",
   "href": "https://www.kywa.or.kr/management/public_03.jsp"
  },
  {
   "depth": 1,
   "label": "청소년 데이터 플랫폼",
   "href": "https://www.kywa.or.kr/management/public_10_01.jsp"
  },
  {
   "depth": 1,
   "label": "사업실명제",
   "href": "https://www.kywa.or.kr/management/public_05.jsp"
  },
  {
   "depth": 1,
   "label": "국립중앙청소년수련원",
   "href": "https://www.kywa.or.kr/business/business8.jsp"
  },
  {
   "depth": 1,
   "label": "국립평창청소년수련원",
   "href": "https://www.kywa.or.kr/business/business8_1.jsp"
  },
  {
   "depth": 1,
   "label": "국립청소년우주센터",
   "href": "https://www.kywa.or.kr/business/business8_2.jsp"
  },
  {
   "depth": 1,
   "label": "국립청소년바이오생명센터",
   "href": "https://www.kywa.or.kr/business/business8_3.jsp"
  },
  {
   "depth": 1,
   "label": "국립청소년해양센터",
   "href": "https://www.kywa.or.kr/business/business8_4.jsp"
  },
  {
   "depth": 1,
   "label": "국립청소년미래환경센터",
   "href": "https://www.kywa.or.kr/business/business8_5.jsp"
  },
  {
   "depth": 1,
   "label": "국립청소년생태센터",
   "href": "https://www.kywa.or.kr/business/business8_6.jsp"
  },
  {
   "depth": 1,
   "label": "국립수련시설 이용신청",
   "href": "https://booking.kywa.or.kr/"
  },
  {
   "depth": 1,
   "label": "청소년활동운영",
   "href": "https://www.kywa.or.kr/business/business1.jsp"
  },
  {
   "depth": 2,
   "label": "청소년활동정보서비스",
   "href": "https://www.kywa.or.kr/business/business1.jsp"
  },
  {
   "depth": 2,
   "label": "청소년수련활동인증제",
   "href": "https://www.kywa.or.kr/business/business3.jsp"
  },
  {
   "depth": 2,
   "label": "청소년자원봉사 DOVOL",
   "href": "https://www.kywa.or.kr/business/business2.jsp"
  },
  {
   "depth": 2,
   "label": "국제청소년성취포상제",
   "href": "https://www.kywa.or.kr/business/business4.jsp"
  },
  {
   "depth": 2,
   "label": "청소년자기도전포상제",
   "href": "https://www.kywa.or.kr/business/business19.jsp"
  },
  {
   "depth": 2,
   "label": "청소년국제교류",
   "href": "https://www.kywa.or.kr/business/business6.jsp"
  },
  {
   "depth": 1,
   "label": "청소년활동운영",
   "href": "https://www.kywa.or.kr/business/business1.jsp"
  },
  {
   "depth": 2,
   "label": "청소년수련시설 안전점검",
   "href": "https://www.kywa.or.kr/business/business13.jsp"
  },
  {
   "depth": 2,
   "label": "청소년특별회의",
   "href": "https://www.kywa.or.kr/business/business7.jsp"
  },
  {
   "depth": 2,
   "label": "KYWA형 PBL사업",
   "href": "https://www.kywa.or.kr/business/business20.jsp"
  },
  {
   "depth": 2,
   "label": "교육과정 연계 활동프로그램",
   "href": "https://www.kywa.or.kr/business/business14.jsp"
  },
  {
   "depth": 2,
   "label": "시도센터 연계협력",
   "href": "https://www.kywa.or.kr/business/business15.jsp"
  },
  {
   "depth": 1,
   "label": "청소년지도자양성",
   "href": "https://www.kywa.or.kr/leader/leader7_1.jsp"
  },
  {
   "depth": 2,
   "label": "자격검정",
   "href": "https://www.kywa.or.kr/leader/leader7_1.jsp"
  },
  {
   "depth": 2,
   "label": "자격연수",
   "href": "https://www.kywa.or.kr/leader/leader8.jsp"
  },
  {
   "depth": 2,
   "label": "보수교육",
   "href": "https://www.kywa.or.kr/leader/leader3_1.jsp"
  },
  {
   "depth": 2,
   "label": "전문연수·컨소시엄",
   "href": "https://www.kywa.or.kr/leader/leader1_1.jsp"
  },
  {
   "depth": 1,
   "label": "청소년지원사업",
   "href": "https://www.kywa.or.kr/business/business10.jsp"
  },
  {
   "depth": 2,
   "label": "청소년방과후아카데미",
   "href": "https://www.kywa.or.kr/business/business10.jsp"
  },
  {
   "depth": 2,
   "label": "우수프로그램 지원사업",
   "href": "https://www.kywa.or.kr/business/business16.jsp"
  },
  {
   "depth": 2,
   "label": "수련활동지원",
   "href": "https://www.kywa.or.kr/business/business12.jsp"
  },
  {
   "depth": 2,
   "label": "청소년활동 안전강화사업",
   "href": "https://www.kywa.or.kr/business/business18.jsp"
  },
  {
   "depth": 2,
   "label": "청소년수련활동 신고제",
   "href": "https://www.kywa.or.kr/business/business5.jsp"
  },
  {
   "depth": 1,
   "label": "공지사항",
   "href": "https://www.kywa.or.kr/pressinfo/notice_list.jsp"
  },
  {
   "depth": 1,
   "label": "보도자료",
   "href": "https://www.kywa.or.kr/pressinfo/report_list.jsp"
  },
  {
   "depth": 1,
   "label": "자료실",
   "href": "https://www.kywa.or.kr/pressinfo/data_list.jsp"
  },
  {
   "depth": 1,
   "label": "입찰정보",
   "href": "https://www.kywa.or.kr/pressinfo/bid_list.jsp"
  },
  {
   "depth": 1,
   "label": "영상&사진",
   "href": "https://www.kywa.or.kr/pressinfo/photo_news_list.jsp"
  },
  {
   "depth": 1,
   "label": "청소년e야기",
   "href": "https://www.kywa.or.kr/pressinfo/experience_list.jsp"
  },
  {
   "depth": 1,
   "label": "행사일정",
   "href": "https://www.kywa.or.kr/pressinfo/schedule.jsp"
  },
  {
   "depth": 1,
   "label": "온라인신청",
   "href": "https://www.kywa.or.kr/pressinfo/event_list.jsp"
  },
  {
   "depth": 1,
   "label": "정책뉴스",
   "href": "https://www.kywa.or.kr/pressinfo/policy_list.jsp"
  },
  {
   "depth": 1,
   "label": "국민제안",
   "href": "https://www.kywa.or.kr/community/actively_01_list.jsp"
  },
  {
   "depth": 1,
   "label": "국민투표·설문",
   "href": "https://www.kywa.or.kr/community/research_list.jsp"
  },
  {
   "depth": 1,
   "label": "혁신 아이디어 제안",
   "href": "https://www.kywa.or.kr/community/offre_list.jsp"
  },
  {
   "depth": 1,
   "label": "열린게시판",
   "href": "https://www.kywa.or.kr/community/freeboard_list.jsp"
  },
  {
   "depth": 1,
   "label": "묻고답하기(고객의소리)",
   "href": "https://www.kywa.or.kr/community/qna_list.jsp"
  },
  {
   "depth": 1,
   "label": "자주하는 질문",
   "href": "https://www.kywa.or.kr/community/faq_list.jsp"
  },
  {
   "depth": 1,
   "label": "클린KYWA",
   "href": "https://www.kywa.or.kr/community/info_open_list2.jsp"
  },
  {
   "depth": 1,
   "label": "고객헌장",
   "href": "https://www.kywa.or.kr/community/charter_01.jsp"
  },
  {
   "depth": 1,
   "label": "기업성장응답센터",
   "href": "https://www.kywa.or.kr/community/upcenter_01.jsp"
  },
  {
   "depth": 1,
   "label": "인사말",
   "href": "https://www.kywa.or.kr/about/about01_00.jsp"
  },
  {
   "depth": 1,
   "label": "설립목적 및 경영전략",
   "href": "https://www.kywa.or.kr/about/about02.jsp"
  },
  {
   "depth": 2,
   "label": "설립목적 및 연혁",
   "href": "https://www.kywa.or.kr/about/about02.jsp"
  },
  {
   "depth": 2,
   "label": "경영전략",
   "href": "https://www.kywa.or.kr/about/about02_1.jsp"
  },
  {
   "depth": 2,
   "label": "ESG경영전략",
   "href": "https://www.kywa.or.kr/about/about02_2.jsp"
  },
  {
   "depth": 1,
   "label": "KYWA 브랜드",
   "href": "https://www.kywa.or.kr/about/about03_01.jsp"
  },
  {
   "depth": 2,
   "label": "CI소개",
   "href": "https://www.kywa.or.kr/about/about03_01.jsp"
  },
  {
   "depth": 2,
   "label": "캐릭터 소개",
   "href": "https://www.kywa.or.kr/about/about03_02.jsp"
  },
  {
   "depth": 1,
   "label": "이사장 소개",
   "href": "https://www.kywa.or.kr/about/about04_01.jsp"
  },
  {
   "depth": 2,
   "label": "이사장 프로필",
   "href": "https://www.kywa.or.kr/about/about04_01.jsp"
  },
  {
   "depth": 2,
   "label": "이사장 메시지",
   "href": "https://www.kywa.or.kr/about/about04_03.jsp"
  },
  {
   "depth": 2,
   "label": "역대이사장",
   "href": "https://www.kywa.or.kr/about/about04_02.jsp"
  },
  {
   "depth": 1,
   "label": "일하는사람들",
   "href": "https://www.kywa.or.kr/about/about04_1.jsp"
  },
  {
   "depth": 1,
   "label": "채용정보",
   "href": "https://www.kywa.or.kr/about/about05_5.jsp?bgubun=&cate=C3A4BFEB"
  },
  {
   "depth": 2,
   "label": "인재상",
   "href": "https://www.kywa.or.kr/about/about05.jsp"
  },
  {
   "depth": 2,
   "label": "교육, 복지제도",
   "href": "https://www.kywa.or.kr/about/about05_1.jsp"
  },
  {
   "depth": 2,
   "label": "채용안내",
   "href": "https://www.kywa.or.kr/about/about05_2.jsp"
  },
  {
   "depth": 2,
   "label": "채용공고",
   "href": "https://www.kywa.or.kr/about/about05_5.jsp?bgubun=&cate=C3A4BFEB"
  },
  {
   "depth": 2,
   "label": "임원임명 목표제",
   "href": "https://www.kywa.or.kr/about/about05_6.jsp"
  },
  {
   "depth": 1,
   "label": "안전보건경영",
   "href": "https://www.kywa.or.kr/about/about10_01.jsp"
  },
  {
   "depth": 1,
   "label": "윤리·인권경영",
   "href": "https://www.kywa.or.kr/about/about11_03.jsp"
  },
  {
   "depth": 1,
   "label": "사회공헌활동",
   "href": "https://www.kywa.or.kr/about/about09.jsp"
  },
  {
   "depth": 1,
   "label": "청소년체",
   "href": "https://www.kywa.or.kr/about/about08.jsp"
  },
  {
   "depth": 1,
   "label": "오시는길",
   "href": "https://www.kywa.or.kr/about/about06.jsp"
  },
  {
   "depth": 1,
   "label": "Contact Us",
   "href": "https://www.kywa.or.kr/membership/membership06.jsp"
  }
 ]
}